{# Custom section #}
{% set show = show|default(False) %}
<section class="my-3">
  <div class="clearfix">
    <h3 class="d-inline-block">{{ section_title }}</h3>
    <div class="d-inline-block float-right clearfix">
      <a class="btn btn-sm btn-outline-secondary ml-3 my-0" data-toggle="collapse" href="#{{ section_id }}Intro" role="button" aria-expanded="false" aria-controls="{{ section_id }}Intro">Introdução</a>
      <a class="btn btn-sm btn-outline-primary ml-3 my-0" data-toggle="collapse" href="#{{ section_id }}Content" role="button" aria-expanded="{% if show %}{{ 'true' }}{% else %}{{ 'false' }}{% endif %}" aria-controls="{{ section_id }}Content">Conteúdo</a>
    </div>
  </div>
  <div class="py-1">
    <div class="py-1 collapse" id="{{ section_id }}Intro">
      {% block section_intro %}{% endblock %}
    </div>
    <div class="py-1 collapse{% if show %}{{ ' show' }}{% endif %}" id="{{ section_id }}Content">
      {% block section_markup %}{% endblock %}
    </div>
  </div>
</section>
